<form [formGroup]="form" class="input-group">
    <input type="text" #search_term (input)="this.searchTerm.next(search_term.value)" class="form-control" placeholder="Git username" aria-label="Recipient's username" aria-describedby="basic-addon2"  formControlName="userInput" >
</form>

<div *ngIf="isLoading" class="spinner" >
    <i class="fa fa-spinner fa-spin"></i> Loading...
</div>

<app-search-results [users]="this.users" ></app-search-results>